/**
 * ADMEFINE.JS
 * 2023
 * 0.0.1
 */

import { getUrl, getQuery, initUTM } from "@/modules/url.module";
import { sendLead } from "./modules/api.module";

interface IInitProps {
  isLoadForm: boolean;
  formSuccessPopupText: string;
}


const init = (props: IInitProps) => {
  // init utm
  initUTM();
}

window.AMF = window.AMF || {};
window.AMF = {
  init,
  methods: {
    sendLead,
  }
};